package base

type Basic struct {
	Id            uint32 `json:"id" gorm:"primaryKey"`
	District_Code string `json:"district_code" gorm:"size:6"`
	Code          string `json:"code" gorm:"unique;size:10"`
	Name          string `json:"name" gorm:"size:50"`
}

func (Basic) TableName() string {
	return "Village"
}
